Docs Rizler

Bulk Actions

Bulk Remove Tags

POSThttps://app.rizzdial.com/api/contacts/bulk-untag
Bulk Remove Tags
curl --request POST \
  --url https://app.rizzdial.com/api/contacts/bulk-untag \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "tag_ids": [
    2
  ],
  "contact_ids": [
    1
  ]
}'
{
  "message": "Removed tag(s) from 1 contact(s).",
  "success": true,
  "updated": 1
}

Bulk Remove Tags#

Removes tags from up to 5,000 contacts.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

contact_idsinteger[]bodyrequired

Numeric contact ids

tag_idsinteger[]bodyrequired

Tag ids to remove

curl --request POST \
  --url https://app.rizzdial.com/api/contacts/bulk-untag \
  --header 'Authorization: Bearer {{bearer_token}}' \
  --header 'Content-Type: application/json' \
  --data '{
  "contact_ids": [
    1
  ],
  "tag_ids": [
    2
  ]
}'
updatedinteger

Contacts updated